<?php

define("DOMAIN_NAME", "https://clockearnings.io");
define("DKIM_DOMAIN", "https://mails.clockearnings.io");
define("DKIM_SELECTOR", 'default._domainkey.mails.clockearnings.io.');
define('APP_NAME', 'Clock Earnings');
define('APP_NAME_ABBR', 'ClockEarnings');
define('IMG_UPLOAD_DIR', 'assets/uploads/');
define('SUSPENDED', 'suspended');
define('NEW_USER', 'newUser');
define('NOT_SET', 'Not set');
define("NOT_CONFIRMED", "Not Confirmed");
define("NONE", "None");
define("UNLIMITED", "unlimited");
define("OTHERS", "others");
define("WALLET_BALANCE", "Wallet Balance");
define("CONFIRMED", "Confirmed");
define("USER", "user");
define("USERV", "userv");
define("URL", "url");
define("USER_", "user_");
define("SELECT_COUNTRY", "Select Country");
define("DEFAULT_LINK", "");
define("SUCCESS", "success");
define("PENDING_APPROVAL", "Pending Approval");
define("SENT", "Sent");
define("PENDING_WITHDRAWAL", "Pending Withdrawal");
define("PENDING", "pending");
define("DRIVERS_LICENCE", "Drivers Licence");
define("APPROVED", "Approved");
define("REJECTED", "Rejected");
define("REWARD", "Reward");
define("RECEIVED", "Received");
define("PAID", "Paid");
define("RETURN_URL", "returnurl");
define("AMOUNT", "amount");
define("PACKAGE", "package");
define('ADMIN', 'admin');
define('EMAIL', 'email');
define('DAILY', 'Daily');
define('WEEKLY', 'Weekly');
define('BI_WEEKLY', 'Bi-Weekly');
define('MONTHLY', 'Monthly'); 
define('INVESTED', 'Invested');
define('EMAIL_HOST', 'server306-5.web-hosting.com');
define('EMAIL_USERNAME', 'no-reply@mails.clockearnings.io');
define('EMAIL_PASSWORD', 'x9rrCy5R9hj6bYj#');
define('EMAIL_NO_REPLY', 'no-reply@mails.clockearnings.io');
define('LOGO_PATH', 'https://clockearnings.io/logo.png');
define('ADDRESS', '3 Deerfield Street North Augusta, SC 29841');
define('EMAIL_SUPPORT', 'support@clockearnings.io');
define('PHONE', '+447537180989');
define("REFERRAL", "referral");
define("GROWING", "Growing");
define("Paused", "Paused");
